packageName() | Additional XPath Functions
--- | ---

## packageName

Returns the package name from a fully-qualified Java class name

Function Summary
minimal arguments | String packageName (String text)
all arguments | String packageName (String text)

Required Arguments
String text | a fully-qualified Java class name

There are no optional arguments

Example
packageName("java.lang.String") returns the string "java.lang"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.